﻿@import url(Reset.css);
@import url(Animations.css);
@import url(Pulsing.css);
@import url(http://fonts.googleapis.com/css?family=Oswald);
@import url(http://fonts.googleapis.com/css?family=Armata);
form
{
    height:100%;
}
html
{
    height:100%;   
}
body
{
    font-family:Georgia, "Palatino Linotype", Arial, Sans-Serif; 
    height:100%;   
}
.Uppercase
{
    text-transform:uppercase;    
}
em
{
    font-style:italic;    
}
strong
{
    font-weight:500;    
}

a
{
    text-decoration:none;color:#A4B91C; 
}


p
{
    color:#6A706F;
    padding:0 0 12px 0;
    font-size:0.9em;
    line-height:1.3em;
	font-family: 'Armata', sans-serif;
}


}
h1
{
   color:#A4B91C;
   font-family: 'Oswald', sans-serif; 
   font-size:1.5em;
   font-weight:400;
   letter-spacing:0.24em;
   
}
h2
{
   color:#A4B91C;
   font-family: 'Oswald', sans-serif; 
   font-size:1.6em;
   font-weight:400;
   letter-spacing:0.24em;
}
.Transform
{
    text-transform:uppercase;   
}
h3
{
   color:#FFF;
   font-family: 'Oswald', sans-serif; 
   font-size:1.2em;
   font-weight:400;
   letter-spacing:0.1em;
   line-height:1.2em;
   text-align:center;
}

h4
{

    color:#fff;
    font-family: 'Oswald', sans-serif; 
    font-size:1.2em;
    font-weight:400;
    letter-spacing:0.1em;
    line-height:1em;
    text-align:center;
       
}

h5
{
    font-size:1.2em;
    line-height:1em;
    text-align:center;
       
}
h6
{
    font-size:1.1em;
    line-height:1em;
    text-align:center;
    color:#616161; 
    padding-bottom:20px;  
    font-family: 'Oswald', sans-serif; 
    letter-spacing:0.12em;
    font-weight:400;
}


h2 span
{
    display:inline-block;
    width:95px;
    margin:0 20px; 
    background:url(../IMG/h2Line.png) repeat-x center center;  
    height:18px; 
    
}
.HeaderWhite {
    display:inline-block;
    width:95px;
    margin:0 20px; 
    background:url(../IMG/h4Line.png) repeat-x center center;  
    height:18px; 
}
.Artwork
{
    padding:45px 0px 40px 0 !important; 
}
h3 span
{
    display:inline-block;
    width:95px;
    margin:0 20px; 
    background:url(../IMG/h2Line.png) repeat-x center center;  
    height:16px; 
}

h4 span
{
    display:inline-block;
    width:40px;
    margin:0 10px; 
    background:url(../IMG/h4Line.png) repeat-x center center;  
    height:14px; 
    
}

.wf-loading h1,
.wf-loading h2,
.wf-loading h3
{
    opacity:0;
    filter:alpha(opacity=0);
}


.LargeLink
{
    font-size:1.3em;
    color:#A4B91C;
}


.Animated
{
    -moz-transition:all 0.2s linear 0s !important; 
    -webkit-transition:all 0.2s linear 0s !important; 
    -o-transition:all 0.2s linear 0s !important; 
    transition:all 0.2s linear 0s !important;    
}

p
{
line-height:1.7em;   
}

/*********************
Divs
*********************/
.Wrapper
{
    width:980px;
    margin:0 auto;
}
/*********************
Header
*********************/
.Header
{
    background:#040404 url(../IMG/HeaderStitch.png) repeat-x center bottom;
    border-top:5px solid #171717;
    padding:20px 0 34px 0;
    position:absolute;
    width:100%;
    z-index:5005;
    min-width:980px;
}
.Nav
{
     margin-left:172px;   
}
.Nav li
{
    list-style-type:none;
    float:left; 
    margin-right:90px;
    line-height:25px;
}
.BoxGrid li.ProductBox.Last 
{
    margin-right:0px;
}
.Nav li a
{
    color:#939393;
    padding-left:27px;
    line-height:25px;
    font-size:1.05em;
    font-style:italic;
}

.Nav li a.IconQues
{
   background:url(../IMG/IconQuestion.png) no-repeat left 2px; 
}

.Nav li a.IconTag
{
    background:url(../IMG/IconTag.png) no-repeat left 2px; 
}

.Nav li a.IconPeople
{
    background:url(../IMG/IconPeople.png) no-repeat left 2px; 
    padding-left:42px;  
}

.Nav li a.IconPhone
{
    background:url(../IMG/IconPhone.png) no-repeat left 2px; 
}

.Nav li a:hover
{
    color:#FFF;
    background-position:left -28px;
}
.Logo
{
    width:280px;
    height:285px;  
    position:absolute;
    margin:15px 0 0 350px;   
    -moz-perspective:750px;
    -moz-transform-style: preserve-3d;
    -webkit-perspective:750px;
    -webkit-transform-style: preserve-3d;
    perspective:750px;
    transform-style: preserve-3d;
    -o-perspective:750px;
    -o-transform-style: preserve-3d;
    
}
.Logo img
{
    -moz-transform:rotate3d(1, 0, 0, 0);
    -webkit-transform:rotate3d(1, 0, 0, 0);
    -o-transform:rotate3d(1, 0, 0, 0);
    transform:rotate3d(1, 0, 0, 0);
    width:280px;
    height:285px;
    -moz-transition:all 0.3s linear 0s;
    -o-transition:all 0.3s linear 0s;
    -webkit-transition:all 0.3s linear 0s;
    transition:all 0.3s linear 0s;
    -moz-transform-origin: 50% 0%;
    -o-transform-origin: 50% 0%;
    -webkit-transform-origin: 50% 0%;
    transform-origin: 50% 0%;
}

.Logo img.Swinging
{
    -moz-animation: LogoSwing 1.5s infinite;
    -o-animation: LogoSwing 1.5s infinite;
    -webkit-animation: LogoSwing 1.5s infinite;
    animation: LogoSwing 1.5s infinite;
     -moz-animation-direction: alternate;
     -o-animation-direction: alternate;
     -webkit-animation-direction: alternate;
     animation-direction: alternate;
}

/*********************
FullScreen
*********************/
.FullScreen
{
    background:#888 url(../IMG/FullScreen.jpg) no-repeat;
    height:100% !important;
    width:100%;
    -webkit-background-size: cover !important;
     -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
    min-height:650px;
    max-height:1000px;
}

.FullScreen .Inner
{
    height:100% !important;
    background:url(../IMG/FullScreenGrad.png) repeat-x bottom left;
    min-height:650px;
    max-height:1000px;
}

.FullScreenText
{
    position:absolute;  
    margin:-210px 0 0  0; 
    text-align:center; 
    width:100%;
}

.FullScreenText h1
{
    width:980px;
}

.FullScreenText p
{
    color:#dedede;  
    padding-top:10px; 
}
.ScrollDown
{
    color:#A4B91C;
    line-height:25px;
    font-size:1.05em;
    font-style:italic;
    width:229px;
    height:44px;
    background:url(../IMG/ScrollLabel.png) no-repeat;
    display:block;
    padding-top:34px;
    margin: 40px auto 0 auto;
}
.ScrollDown:hover
{
   color:#fff;
}
/*********************
GreyMesh
*********************/
.GreenStitch
{
    background:url(../IMG/GreenStitch.png) repeat-x center center; 
    height:10px;
    line-height:10px;
    font-size:10px;
    min-width:980px;
}
.GreenMesh
{
    background:url(../IMG/GreenStitchBack.png) repeat;    
    text-align:center;
    min-width:980px;
    
}
.GreenMesh h2
{
    margin:63px 0 38px 0; 
    color:#fefefe !important; 
    line-height:25px;
}
.GreenMesh p
{
    color:#404141;
}
.AboutMoreInner
{
    padding:15px 0;    
}

.ShowAboutMore
{
   margin:0 auto;
   padding:25px 0;   
   color:#A4B91C; 
   display:block;  
   width:100px;
}
#About p
{
    font-size:0.95em;    
}

/*********************
About - popup
*********************/

.ProductsAnchor, .ClientsAnchor, .ContactUsAnchor, .AboutAnchor {
    display:block;
}
.MoreContainer
{
    width:766px;
    height:483px;
    position:fixed;
    top:50%;
    left:50%;
    margin:-250px 0 0 -380px;
    z-index:10000;
    display:none;
}
.MoreHeader h3
{
    padding:15px 0 21px 0; 
    background:url(../IMG/BlackStitchBack.png) repeat;   
}
.MoreBody
{
    background-color:#A4B91C;  
    height:421px;  
    overflow-y:scroll;
    padding-top:25px;
    z-index:10000;
}
.MoreBody .Wrapper
{
    width:700px;    
}
.MoreBody p 
{
    text-align:left;
    padding-left:20px; 
    color:#404141 !important;
}
.MoreBody ul 
{
    color:#404141;
    text-align:left;
    font-size:0.9em !important; 
    margin:0 0 8px 70px;
}
.MoreBody ul li
{
   list-style-type:circle;
   line-height:1.7em;
}
.MoreClose
{
    float:right;
    margin:-40px 36px 0 0;  
}
/*********************
White - 5 Products
*********************/
.White
{
    background:#FEFEFE; 
    box-shadow:inset 0 1px 3px rgba(0,0,0,0.2);   
    min-width:980px;
}
.White h5
{
    text-align:center;
    padding:40px 0 33px 0; 
    color:#404141;   
    font-size:1.3em;
    
}
.White .Wrapper.IconList div
{
    width:192px;
    float:left;
    text-align:center;
    margin-bottom:74px;
}
.White .Wrapper.IconList div p
{
    margin-top:70px;
}
.Pound
{
    background:url(../IMG/Pound.png) no-repeat center 4px; 
}
.People
{
    background:url(../IMG/People.png) no-repeat center 0; 
}
.Home
{
    background:url(../IMG/Home.png) no-repeat center 0; 
}
.Shape
{
    background:url(../IMG/Shape.png) no-repeat center 0; 
}
.Speech
{
    background:url(../IMG/Speech.png) no-repeat center 10px; 
}
/*********************
Black Mesh - Products
*********************/
.BlackMesh
{
    background:url(../IMG/BlackStitchBack.png) repeat;    
    text-align:center;   
    min-width:980px; 
}

.BlackMesh h2
{
    margin:65px 0 43px 0;    
}

.BlackMesh p
{
    color:#c0c0c0;
}
.ProductText, .ClientsText
{
    margin:0 auto;  
    width:860px;   
}
  
.BlackStitch
{
    background:url(../IMG/BlackStitch.png) repeat-x center center; 
    height:10px;
    line-height:10px;
    font-size:10px;
}

.BlackMesh .Margin
{
    margin-bottom:55px;    
}

.ProductList
{
    padding-bottom:60px;    
}

.BoxGrid li.ProductBox 
{
    margin-right: 12px;
    margin-bottom: 12px;
    width: 236px;
    height: 270px;
    z-index: 1;
    float:left;
}

.BoxGrid li.ProductBox .LastInRow
{
    margin-right: 0;
}

.BoxGrid li.ProductBox  div.CardContainer
{
   
}

ul.BoxGrid li.ProductBox  div.Card 
{
    width: 236px;
    height: 270px;
    overflow:hidden;
  
}

ul.BoxGrid li.ProductBox  div.Card div.Front,
ul.BoxGrid li.ProductBox  div.Card div.Back
{
   
    box-shadow:1px 1px 5px rgba(0,0,0,0.5); 
     position: absolute;
    width: 236px;
    height: 270px;
     background:#333;
    z-index:2; 
}

.MinHeight
{
    min-height:190px;  
    max-height:190px;   
    overflow:hidden;
    height:190px;
}
ul.BoxGrid li.ProductBox  div.Card div.Front
{
    width: 236px;
    height: 270px;
    overflow:hidden;   
}
ul.BoxGrid li.ProductBox  div.Card div.Front img
{
    width: 236px;
    height: 207px;
    padding-bottom:63px;
    position:relative;
}

ul.BoxGrid li.ProductBox  div.Card div.Front .CardInfo
{
    position:absolute;
    width: 236px;
    height: 270px;
    margin-top:-64px; 
    background:url(../IMG/CardInfoBack.png) repeat-y 0 0;  
    text-align:left;
}

ul.BoxGrid li.ProductBox  div.Card div.Front .CardInfoInner
{
    background: url(../IMG/VerticalStitch.png) repeat-y 3px 4px;
    height: 270px; 
}

ul.BoxGrid li.ProductBox  div.Card div.Front .CardInfoInner2
{
    background: url(../IMG/VerticalStitch.png) repeat-y 232px 4px; 
    height: 270px;
    padding:8px 12px;
}

ul.BoxGrid li.ProductBox  div.Card .Front:hover .CardInfo
{
      margin-top:-94px; 
}

/*----- BACK  ----*/

ul.BoxGrid li.ProductBox  div.Card div.Back {
    display: block;

    color: #fff;
    text-align: left;
    background-color: #A4B91C;
    padding:20px;
    width: 196px;
    height: 230px;
    top:270px;
    position:relative;
    transition:top 0.2s linear 0s;
    -moz-transition:top 0.2s linear 0s;
    -webkit-transition:top 0.2s linear 0s;
    -o-transition:top 0.2s linear 0s;
}

ul.BoxGrid li.ProductBox  div.Card div.Back p
{
    padding-top:10px;
    color:#343434;
    text-align:center;
    line-height:1.3em;
    font-size:0.85em;
}

ul.BoxGrid li.ProductBox  div.Card div.Back a.Back
{
    
    color:#FFF;
    opacity:0.6;
    filter:alpha(opacity=60);
    font-style:italic;
     z-index:10;
     display:block;
     float:left;
     height:22px;
     line-height:22px;
     font-size:0.9em;
     margin-left:54px;
}

ul.BoxGrid li.ProductBox  div.Card div.Back a.More
{
    color:#FFF;
    opacity:0.6;
    filter:alpha(opacity=60);
    font-style:italic;
    display:block;
     float:left;
     height:22px;
     line-height:22px;
     font-size:0.9em;
}

ul.BoxGrid li.ProductBox  div.Card div.Back span.Spacer
{
    color:#FFF;
    opacity:0.6;
    filter:alpha(opacity=60);
    font-style:italic;
    display:block;
     float:left;
     height:22px;
     line-height:22px;
     font-size:0.9em;
     padding:0 9px;
}

ul.BoxGrid li.ProductBox  div.Card div.Back a.Back:hover
{
    opacity:1;
    filter:alpha(opacity=100);
}

ul.BoxGrid li.ProductBox  div.Card div.Back a.More:hover
{
    opacity:1;
    filter:alpha(opacity=100);
}

ul.BoxGrid li.ProductBox .Flipped div.CardContainer
{
    z-index:400;
}

ul.BoxGrid li.ProductBox .Flipped div.Card 
{
    z-index:400;
}

ul.BoxGrid li.ProductBox .Flipped div.Card div.Back
{
    z-index:400;
    display: block;
    top:0;
    
}
ul.BoxGrid li.ProductBox  div.Card .Front h3
{
    height:64px;
    padding-bottom:0;  
                
}

ul.BoxGrid li.ProductBox  div.Card .Front p
{
    text-align:center;   
    position:relative;
    top:-10px;         
}

ul.BoxGrid li.ProductBox  div.Card .Front a
{
    color:#A4B91C;
    font-style:italic;
    display:inline-block;
    padding:0 9px;
}

ul.BoxGrid li.ProductBox  div.Card .Front a:hover
{
    color:#fff;
}

ul.BoxGrid li.ProductBox  div.Card .Front .CardInfoInner2 .WhiteStyle
{
    color:#fff;    
}
/*********************
Artwork and Design 
*********************/
.ArtNav
{
    color:#6A706F;    
}
.ArtNav li
{
    list-style-type:circle;
    float:left;
    padding:2px 0;
    font-size:0.9em;
    line-height:1.4em;
    text-align:left;

}
.ArtworkDiv .Wrapper
{
    padding-bottom:60px;    
}
.ArtworkDiv .Wrapper .Wrapper
{
    width:910px !important;    
}


/*********************
Gallery - popout
*********************/

.Overlay
{
    background:rgba(0,0,0,0.8);
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:1;        
}

.GalleryContainer
{
    width:766px;
    height:483px;
    position:fixed;
    top:50%;
    left:50%;
    margin:-250px 0 0 -380px;
    z-index:10000;
    display:none;
}
.GalleryHeader h3
{
    padding:15px 0 21px 0; 
    background:url(../IMG/BlackStitchBack.png) repeat;   
}
.GalleryBody
{
    background-color:#e0dedc;  
    height:421px;  
    z-index:10000;
}

.GalleryListContainer
{
    margin:0 auto;  
    width:530px;
    height:325px;
    padding-top:36px;
    overflow:hidden;
}

.GalleryListContainer ul
{
   
    height:325px !important;  
}

.GalleryListContainer ul li
{
    width:530px !important;
    height:325px !important;  
}

.ArrowLeft
{
    bottom: 185px;
    padding: 0 0 0 50px;
    position: relative;
    right: 25px;    
}
.ArrowRight
{
    bottom: 185px;
    padding: 0 0 0 50px;
    position: relative;
    right: 25px;     
}
.Disabled
{
    opacity:0.4;    
    filter:alpha(opacity=0.4);
}
.GalleryClose
{
    float:right;
    margin:-40px 36px 0 0;  
}

/*********************
White - Contact
*********************/
.White .Map
{
     padding:50px 0 92px 0;  
}
.White .Center
{
    text-align:center;    
}
.White .Center h2
{
    padding:75px 0 42px 0;    
}
.GreyMesh .Bottom
{
    padding-bottom:56px;    
}
.Center h2
{
    color:#404141;
} 
/***************************************
Green - Ethical Trading and Sourcing
***************************************/
.GreenDiv
{
    background-color:#A4B91C;
    min-width:980px;
    padding-bottom:53px;
}
.GreenDiv .Center
{
    text-align:center;    
}
.GreenDiv h2
{
    padding:63px 0 38px 0; 
    color:#30302F; 
    line-height:25px;
}
.GreenDiv p
{
    color:#343434;  
}
/*********************
GreyMesh - Googlemap
*********************/
.ContactDiv
{
      
    margin:0 auto;
    width:880px;
    padding-left:100px; 
    padding-bottom:45px;
}
.PaddingTop
{
    padding-top:30px;    
}
.GMap
{
    margin-right:12px;    
}

.ContactDetails
{
    text-align:left;
    width:520px;
}

.ContactDetails h6
{
    text-align:left;
    padding:15px 0 10px 0;

}

.ContactDetails h6.First
{
    padding:0 0 10px 0;

}

/*********************
Footer
*********************/
.Footer
{
    min-width:980px;   
}
.Footer .BlackMesh
{
    height:45px;    
}
.FooterRidge
{
    background:url(../IMG/FooterRidge.png) repeat-x center center;
    height:10px;
    line-height:10px;
    font-size:10px;
}   
.Footer .FooterStitch
{
    background:url(../IMG/FooterStitch.png) repeat-x center center; 
    height:2px;
    line-height:2px;
    font-size:2px;
}
/*********************
Tag
*********************/
.Container
{
    position:fixed;
    top:-530px;     
    right:40px;
    z-index:5000;
    
}
.Container.Animated
{
    -moz-transition:all 0.4s linear 0s !important; 
    -webkit-transition:all 0.4s linear 0s !important; 
    -o-transition:all 0.4s linear 0s !important; 
    transition:all 0.4s linear 0s !important;    
}
.Container.Top
{
   top:-85px; 
}
.String
{
     background:url(../IMG/RopeTag.png) repeat-y center center;
     height:260px;     
     z-index:5001;    
     width:62px;   
}
.Tag
{
    height:275px;
    width:60px;    
    background:url(../IMG/Tag2.png) no-repeat;
    z-index:5001;
}
.TagNav li.First
{
    padding-left:18px;
    padding-top:9px;   
}
.TagNav li
{
    padding:11px 0 11px 18px;
}
.TagNav li.Pad
{
    padding-left:12px;    
}
.TagNav li.Pro
{
    padding-top:9px;    
}
.TagNav li.Phone
{
    padding-left:19px;
}
.TagNav li.BackToTop
{
    padding-left:15px;
    padding-top:45px; 
}
.TagNav li a
{
    display:block;  
}
.TagNav li a.Top:hover
{
    color:#FFF;
    background-position:left -50px;
}
.TagNav li a.Bot:hover
{
    color:#FFF;
    background-position:left -40px;
}
.TagNav li a.BotTwo:hover
{
    color:#FFF;
    background-position:left -42px;
}
.TagNav li a.TagBackToTop:hover
{
    color:#FFF;
    background-position:left -56px;
}
.TagAbout
{
    background:url(../IMG/TagAbout.png) no-repeat left 0px;  
    width:25px;
    height:24px;   
}
.TagProducts
{
    background:url(../IMG/TagProducts.png) no-repeat left 0px; 
    width:26px;
    height:25px;  
}
.TagClients
{
    background:url(../IMG/TagClients.png) no-repeat left 0px;
    width:38px;
    height:20px;  
}
.TagContactus
{
    background:url(../IMG/TagContactUs.png) no-repeat left 0px; 
    width:22px;
    height:18px; 
}
.TagBackToTop
{
    background:url(../IMG/TagBackToTop.png) no-repeat left 0px; 
    width:31px;
    height:17px; 
}
.TagNav span
{   
    position:absolute;
    color:#3c3c3c;
    display:block;
    text-align:center;
    background-color:#A4B91C;
    width:106px;
    height:28px;
    line-height:28px;
    -moz-border-radius: 12px;
    font-style:italic;
    border-radius: 12px;
    -webkit-border-radius:12px;
    opacity:0;
    filter:alpha(opacity=0);
    -moz-transition:opacity 0.3s linear 0s, right 0s linear 0.3s; 
    -webkit-transition:opacity 0.3s linear 0s, right 0s linear 0.3s; 
    -o-transition:opacity 0.3s linear 0s, right 0s linear 0.3s; 
    transition:opacity 0.3s linear 0s, right 0s linear 0.3s;
    right:80000px; 
    z-index:5002;  
    box-shadow:0 1px 1px rgba(0,0,0,0.3);
}

.TagNav a:hover span
{
    opacity:1;
    filter:alpha(opacity=100);
    -moz-transition:opacity 0.3s linear 0s, right 0s linear 0s; 
    -webkit-transition:opacity 0.3s linear 0s, right 0s linear 0s; 
    -o-transition:opacity 0.3s linear 0s, right 0s linear 0s; 
    transition:opacity 0.3s linear 0s, right 0s linear 0s; 
    right:80px;   
}

.Container {
      animation: swing 0.75s infinite;
      animation-direction: alternate;
      -moz-animation: swing 0.75s infinite;
      -moz-animation-direction: alternate;
      -webkit-animation: swing 0.75s infinite;
      -webkit-animation-direction: alternate;
      -moz-transform: none;
      -moz-transition:top 0.15s linear 0s;
}
      
.Container.Stop 
{
    animation: none;
    animation-direction: none;
    -moz-animation:  none;
    -moz-animation-direction:  none;
    -webkit-animation:  none;
    -webkit-animation-direction:  none;
    -moz-transform: none;
     top:-80px; 
}

.WorldMap
{
    margin:0 auto;
    width:896px;
    height:437px;
    background:url(../IMG/Map.png) no-repeat 0 30px;
    padding:30px 0 60px 0;
    position:relative;
}
.MapHeader
{
    margin:0 auto;
    position:relative;
    top:50px;
    z-index:2;    
}
.UKTag
{
    margin:122px 0 0 335px;
}
.UK
{
    width:38px;
    height:69px;
    background:url(../IMG/UK.png) no-repeat center center;  
    background-size:28px 51px;
    position:absolute;
    margin:87px 0 0 406px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;
}

.EuropeTag
{
    margin:115px 0 0 590px; 
}
.Europe
{
    width:233px;
    height:184px;
    background:url(../IMG/Europe.png) no-repeat center center;  
    background-size:223px 175px;
    position:absolute;
    margin:13px 0 0 368px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;
}

.TurkeyTag
{
    margin:147px 0 0 532px;    
}
.Turkey
{
    width:55px;
    height:21px;
    background:url(../IMG/Turkey.png) no-repeat center center;  
    background-size:45px 17px;
    position:absolute;
    margin:169px 0 0 491px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;
}

.IndiaTag
{
    margin:263px 0 0 534px;  
}
.India
{
    width:81px;
    height:88px;
    background:url(../IMG/India.png) no-repeat center center;  
    background-size:71px 77px;
    position:absolute;
    margin:185px 0 0 595px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;
}
.HongKongTag
{
    margin:190px 0 0 743px;  
}
.HongKong
{
    width:18px;
    height:12px;
    background:url(../IMG/HK.png) no-repeat center center;  
    background-size:8px 5px;
    position:absolute;
    margin:217px 0 0 703px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;
}

.ChinaTag
{
    margin:148px 0 0 770px;  
}
.China
{
    width:159px;
    height:109px;
    background:url(../IMG/China.png) no-repeat center center;  
    background-size:149px 102px;
    position:absolute;
    margin:131px 0 0 608px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;
    z-index:20;
}
.SriLankaTag
{
    margin:270px 0 0 640px ; 
}
.SriLanka
{
    width:13px;
    height:25px;
    background:url(../IMG/SriLanka.png) no-repeat center center;  
    background-size:4px 9px;
    position:absolute;
    margin:249px 0 0 623px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;
}

.ArabEmiratesTag
{
    margin:227px 0 0 420px; 
}
.ArabEmirates
{
    width:22px;
    height:17px;
    background:url(../IMG/UAE.png) no-repeat center center;  
    background-size:12px 9px;
    position:absolute;
    margin:211px 0 0 553px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;   
}
.BangladeshTag
{
    margin:235px 0 0 655px; 
}
.Bangladesh
{
    width:24px;
    height:29px;
    background:url(../IMG/Bangladesh.png) no-repeat center center;  
    background-size:14px 17px;
    position:absolute;
    margin:208px 0 0 641px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;   
}
.PortugalTag
{
    margin:170px 0 0 310px; 
}
.Portugal
{
    width:19px;
    height:34px;
    background:url(../IMG/Portugal.png) no-repeat center center;  
    background-size:9px 17px;
    position:absolute;
    margin:161px 0 0 406px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;   
}
.PakistanTag
{
    margin:191px 0 0 476px; 
}
.Pakistan
{
    width:50px;
    height:46px;
    background:url(../IMG/Pakistan.png) no-repeat center center;  
    background-size:40px 36px;
    position:absolute;
    margin:183px 0 0 579px;
    opacity:0.6;
    filter:alpha(opacity=60);
    -moz-transition:opacity 0.3s linear 0s;
    -webkit-transition:opacity 0.3s linear 0s;
    -o-transition:opacity 0.3s linear 0s;
    transition:opacity 0.3s linear 0s;   
}

.CountryTag.LeftTag
{
    height:29px;
    background:url(../IMG/TagLeftEnd2.png) no-repeat right 0;
    padding-right:20px;
    float:left;
    color:#6A706F;
    font-size:0.7em;
    position:absolute;
    cursor:pointer;
}
.CountryTag
{
    z-index:100;    
}
.CountryTag.LeftTag .Inner
{
    height:29px;
    line-height:24px;
    background:url(../IMG/TagLeftMain2.png) no-repeat left 0;
    padding:0 15px;
}

.CountryTag.RightTag
{
    height:29px;
    background:url(../IMG/TagRightEnd2.png) no-repeat left 0;
    padding-left:20px;
    float:right;
    color:#6A706F;
    font-size:0.7em;
    position:absolute;
    cursor:pointer;
}

.CountryTag.RightTag .Inner
{
    height:29px;
    line-height:24px;
    background:url(../IMG/TagRightMain2.png) no-repeat right 0;
    padding:0 15px;
}

/*********************
Login Container
*********************/
.LoginContainer
{
    width:766px;
    height:483px;
    position:fixed;
    top:50%;
    left:50%;
    margin:-250px 0 0 -380px;
    z-index:10000;
    display:none;
}
.LoginEnter
{
   margin:0 auto;
   padding:25px 0;   
   color:#fefefe; 
}
.LoginHeader h3
{
    padding:15px 0 21px 0; 
    background:url(../IMG/BlackStitchBack.png) repeat;   
}
.LoginBody
{
    background-color:#e0dedc;  
    height:421px;  
    padding-top:25px;
    z-index:10000;
}
.LoginBody p 
{
    text-align:center;
    color:#cc0000 !important;
    display:none;
    position:relative;
    bottom:30px;
    right:90px;
}
.Display
{
    display:block;    
}
.LoginClose
{
    float:right;
    margin:-40px 36px 0 0;  
}
.LoginBody .Wrapper
{
   margin: 0 auto;
    width: 800px;    
}
.FormFirst
{
    margin-top:100px !important;
}
.Form
{
    margin: 20px auto;    
    width:309px;    
    padding: 10px 7px;
    -moz-border-radius:5px;
    border-radius:5px;
    -o-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #bbb;
    display:block;
    font-family:Georgia, "Palatino Linotype", Arial, Sans-Serif; 
    box-shadow:inset 0 2px 3px rgba(0,0,0,0.1);
}
.FormSubmit
{   
    width:136px;
    height:44px; 
    background:url(../IMG/SendBackground.png) no-repeat;
    text-align:center;
    margin:0 0 0 425px;
    border:1px solid #8F9646;
    font-family:'myriad-pro-condensed';
    font-weight:600;
    color:#333;
    font-size:1.2em;
    box-shadow:0 2px 3px rgba(0,0,0,0.15);
}
/*********************
Enquiry Form Container
*********************/
.EnquiryContainer
{
    width:766px;
    height:483px;
    position:fixed;
    top:50%;
    left:50%;
    margin:-250px 0 0 -380px;
    z-index:99999;
    display:none;
}
.EnquiryBody .Wrapper
{
    width:840px;
    margin:0px 40px 0 0px;
}
.EnquiryEnter
{
   margin:0 auto;
   padding:25px 0;   
   color:#A4B91C; 
   display:block;  
   width:100px;
}
.EnquiryHeader h3
{
    padding:15px 0 21px 0; 
    background:url(../IMG/BlackStitchBack.png) repeat;   
}
.EnquiryBody
{
    background-color:#A4B91C;  
    height:421px;  
    padding-top:25px;
    z-index:10000;
}
.EnquiryClose
{
    float: right;
    margin: -40px 36px 0 0;
}
.EnquiryForm
{
    margin: 25px 0 25px 45px;    
    width:309px;    
    padding: 10px 7px;
    -moz-border-radius:5px;
    border-radius:5px;
    -o-border-radius:5px;
    -webkit-border-radius:5px;
    border:1px solid #bbb;
    display:block;
    font-family:Georgia, "Palatino Linotype", Arial, Sans-Serif; 
    box-shadow:inset 0 2px 3px rgba(0,0,0,0.1);
}
.ProductsContainer
{
    float:right;
    margin:-344px 123px 0 0;
    background-color:#fff;
    border-radius:5px;
    -moz-border-radius:5px;
    -o-border-radius:5px;
    -webkit-border-radius:5px;
    width:303px;
    height:248px;
    box-shadow:inset 0 2px 3px rgba(0,0,0,0.1);
    border:1px solid #bbb;
    overflow-y:scroll;
    padding:10px 10px 20px 10px;
}
.ProductsContainer p
{
    text-align:left;
    padding:0 0 6px 15px;    
}
.Fields
{
    bottom: 35px;
    position: relative;
    right: 265px;            
}
.EnquiryFormMessage
{
    padding:5px 7px;    
    width:310px;
    height:140px;
    margin:0px 424px 20px 0px;
    -moz-border-radius:5px;
    border-radius:5px;
    font-family:Georgia, "Palatino Linotype", Arial, Sans-Serif; 
    font-size:0.8em;
    box-shadow:inset 0 2px 3px rgba(0,0,0,0.1);
    border:1px solid #BBB;
}
.EnquirySubmit
{   
    width:136px;
    height:44px; 
    background:url(../IMG/SendBackground2.png) no-repeat;
    text-align:center;
    margin:0 0 0 460px;
    border:1px solid #ccc;
    font-family:'myriad-pro-condensed';
    font-weight:600;
    color:#333;
    font-size:1.2em;
    box-shadow:0 2px 3px rgba(0,0,0,0.15);

}

.EnquirySubmit:active
{   
    padding-left:5px;

}


.CheckBoxProducts
{
    color:#6A706F;  
    text-align:left;
    font-size:0.8em;
    margin-left:20px;
}
.CheckBoxProducts td
{ 
    padding:1px 0 8px 0;
}
.Warning
{
    border:1px solid #cc0000;    
}
.WarnP
{
    color:#cc0000;
}
.SubH3
{
   color:#616161;
   font-size:2.0em;
       position: relative;
    right: 40px;
    top: 100px;
}
.SubH4
{
   color:#616161;
   font-size:1.7em;
        position: relative;
    right: 40px;
    top: 120px;
       
}
.BackEnquirySubmit
{
    text-align:center;
    position: relative;
    right: 40px;
    top: 160px;
    height:44px; 
    width:136px;
    background:url(../IMG/SendBackground.png) no-repeat;
    text-align:center;
    border:1px solid #8F9646;
    font-family:'myriad-pro-condensed';
    font-weight:600;
    color:#333;
    font-size:1.2em;
    box-shadow:0 2px 3px rgba(0,0,0,0.15);
}
.BackEnquirySubmit:active
{   
    padding-left:5px;

}